release.build.agent=Betterflow QA
release.build.ci.server=teamcity
release.build.date=2020-05-11 23\:48
release.build.description=CHAIN SECURITY
release.build.group=inc.yukawa.chain.security
release.build.name=chain-security
release.build.number=198
release.build.version=2.0.2
release.type=debug
